            /* Webkit */
            ::selection {
            background: #ed1c24;
            }
				            /* Gecko/Mozilla */
            ::-moz-selection {
            background: #ed1c24;
            }
		
		
		
		
		

								
		
		
		            .header_bottom,
            .fixed_top_header .bottom_header{
            background-color: rgba(255,255,255,0);
            }

			
                .header_bottom,
                .header_top,
                .fixed_top_header  .bottom_header{
                border-bottom: 0;
                }

                .header_bottom {
                box-shadow: none;
                }

                .header_top .right .inner > div:first-child,
                .header_top .right .inner > div,
                .header_top .left .inner > div:last-child,
                .header_top .left .inner > div {
                border: none;
                }

			
		
		            .header_bottom .container_inner,
            .bottom_header .container_inner	{
            background-color: rgba(255,255,255,0);
            }

		
		
		
		
		
		
		
		            .content .content_inner > .container > .container_inner,
            .content .content_inner > .full_width > .full_width_inner{
            padding-top: 0px;
            }
		
		            .content .content_inner > .container > .container_inner.default_template_holder{
            padding-top: 44px;
            }
		
		            @media only screen and (max-width: 1000px){
            .content .content_inner > .container > .container_inner,
            .content .content_inner > .full_width > .full_width_inner,
            .content .content_inner > .container > .container_inner.default_template_holder{
            padding-top: 44px !important;
            }
            }
		

		



		
		
		
		
		
		
		            header.fixed.scrolled .header_bottom,
            header.fixed.scrolled .header_top,
            header.fixed_hiding.scrolled .header_bottom,
            header.fixed_hiding.scrolled .header_top{
            background-color: rgba(127,127,127,0,50) !important;
            }
		
		
		            header.fixed.scrolled .header_bottom .container_inner,
            header.fixed_hiding.scrolled .header_bottom .container_inner {
            background-color: rgba(137,137,137,0,50) !important;
            }
		
		

		
		
		
		
		            header.sticky .header_top{
            background-color: rgba(0,0,0,0,50);
            }
		
		
		

		
		
			            .content{
            margin-top: 0;
            }
		
        @media only screen and (max-width: 1000px){
        .content_wrapper{
margin-top: 0px;
        }
        }

		

        header .header_bottom.left_menu_position .logo_wrapper{
        width: 860px;
        }


		
				

				
		
		
				
		
		
		
		
		
		
		
		
				
		
		

		
		
		
		
		
		
		
		
		
            .logo_wrapper,
            .side_menu_button,
            .header_bottom_right_widget_holder,
            .shopping_cart_inner,
            .side_menu .close_side_menu_holder{
            height: 77px;
            }

			                .content.content_top_margin{
                margin-top: 77px !important;
                }
                .content.content_top_margin_negative{
                margin-top: -77px !important;
                }
			
            header:not(.centered_logo) .header_fixed_right_area {
            line-height: 77px;
            }

            .vertical_menu_enabled .content.content_top_margin {
            margin-top: 0px !important;
            }

		


		            header.scrolled .logo_wrapper,
            header.scrolled .header_bottom_right_widget_holder,
            header.scrolled .side_menu_button{
            height: 77px;
            }

            header.scrolled nav.main_menu ul li a {
            line-height: 77px;
            }

            header.scrolled .drop_down .second{
            top: 77px;
            }
		
		
		            header.sticky .logo_wrapper,
            header.sticky .side_menu_button,
            header.sticky .header_bottom_right_widget_holder,
            header.sticky .shopping_cart_inner,
            .side_menu.sticky .close_side_menu_holder{
            height: 60px !important;
            }
		
		            header.sticky .header_bottom,
            header.fixed.scrolled .header_bottom,
            header.fixed_hiding.scrolled .header_bottom{
            box-shadow: none;
            -webkit-box-shadow: none;
            box-shadow: none;
            }
		
		

		
		
		
		            @media only screen and (min-width: 1000px){
            header.fixed_hiding .mkd_logo a,
            header.fixed_hiding .mkd_logo{
            max-height: 404.5px;
            }
            }
			
		            @media only screen and (min-width: 1000px){
            header.fixed_hiding .holeder_for_hidden_menu{
            max-height: 77px;
            }
            }
			
		
		
		
		
		            nav.main_menu > ul > li > a,
            .side_menu_button_wrapper .side_menu_button a.search_icon_bckg_full,
            .side_menu_button_wrapper .side_menu_button a.sidearea_icon_bckg_full{
            line-height: 77px;
            }
		

		

		
		
		
		
		


		


		
		            .drop_down .second{
            border-top: 0 !important;
            }
		
				
		
		
		            nav.main_menu > ul > li > a{
			 color: #333333; 			                font-family: 'ADLaM Display', sans-serif;
						 font-size: 22px; 						 font-weight: 600; 			 text-transform: none;  			            }
		
		            .header_bottom #lang_sel > ul > li > a,
            .header_bottom #lang_sel_click > ul > li > a,
            .header_bottom #lang_sel ul > li:hover > a{
			 color: #333333 !important; 			                font-family: 'ADLaM Display', sans-serif;
						 font-size: 22px !important; 						 font-weight: 600; 			 text-transform: none;  			            }
		
		            .header_bottom #lang_sel_list{
            font-family: 'ADLaM Display', sans-serif !important;
            }
		

		
		


		


		

		

		

		

		

		
		
				
				
		

		

		
		




		
		
		
		









		
		

		
		

		
		
		

		
		
							
							

		

		            nav.main_menu > ul > li.active > a,
            header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a{
            color: #ed1c24;
            }
		
		
		

		            nav.main_menu > ul > li:hover > a,
            nav.main_menu > ul > li.active:hover > a,
            header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a,
            header:not(.with_hover_bg_color) nav.main_menu > ul > li.active:hover > a,
            .header_bottom #lang_sel ul li a:hover,
            .header_bottom #lang_sel_click > ul > li a:hover{
            color: #ed1c24 !important;
            }
		
		
		

		
		
		
		
		
		
		
		
		
		
		
		
		


								
		
						
		
		

		

		
				
		
		
		


				
		


				
		


		
		
												

		
		

		
		
		
		
		
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		

		

		
		
		
		
		
				
		
		
		
		
		
		
				
		
				
		
		
		
		
		
						
		
		

		
		
		

		

		
		
		
		
		
				
		
		
		
		
		
		
		
		
		
				
		
				
		
		
		
		
		
						
		
		
		
		
		

		
		
		

		
		
		
		
		
		
		
		
		
		
		
		
		
		            .blog_holder.masonry article,
            .blog_holder.masonry_full_width article{
			border-width: 1px            }
		

		
		
						
		
				
		
		
		
		
		

		
		

		
						
						
		
		
		
		
		
		
		
				
				
		
		
		
		
		
		
				
		
												
						

								
		
		


		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		

		



		


		

		
		
		
		
		
		

		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		
		
				
										

		

		
		

		
		

		
		
		
		
		
		
		
		
		
		
		

		
		
		
		

		


		

		
		

		
		
		
		
		
		
		
				            #back_to_top > span{
			font-size: 22px;color: #afafaf;border-radius: 4px;background-color: rgba(237,28,36,0);border-width: 4px;line-height: 38px;border-color: #ed1c24;            }
			
		
		            #back_to_top:hover > span{
			color: #ffffff;background-color: rgba(175,175,175,0);border-color: #afafaf;            }
			

		
		
		            .carousel-control .prev_nav .numbers,
            .carousel-control .next_nav .numbers {
            -webkit-transition: color 0.15s ease-out;
            -moz-transition: color 0.15s ease-out;
            transition: color 0.15s ease-out;
			font-family: -1, sans-serif            }
		
		
		
		
		
		
		

		
		
		
		

		
		
		
		
		
		
		



		
		
		

		
		
		
		

		
        .mkd_team.below_image:not(.social_style_center) .mkd_team_social_holder_between.center{
        right: calc(50% - 23px);
        }

        .mkd_pricing_tables .price_table_inner ul a.button_on_bottom{
        left: calc(50% - 24px);
        }


		

		
		
		

		
		
		
		
		


		
		

		
		
		
		
		
		
		
		


						
		
		
		
		

		

		
		

		


		
		
		
		
		
		
		


		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		

		
		

		
		

		
		
		
		

		
		
		

		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
								            footer.footer_border_columns .footer_top .mkd_column{
            border-color:#969696;
            }
		

		
		            .footer_top_holder, .footer_ingrid_border_holder_outer{
            background-color:#a0a0a0;
            }
				
								            @media only screen and (min-width: 600px){
            .footer_top, .mkd_column{
            text-align:  left            }
            }
										
		            .footer_top,
            .footer_top p,
            .footer_top span:not(.mkd_social_icon_holder):not(.fa-stack):not(.social_icon):not(.mkd_icon_shortcode),
            .footer_top li,
            .footer_top .textwidget,
            .footer_top .widget_recent_entries>ul>li>span{
			text-transform: none;color: #000000            }
		
		            .footer_top a{
			text-transform: none;color: #000000            }
		
		            .footer_top a:hover{
            color: #e72c2d;
            }
		
		            .footer_top .container_inner{
            background-color: #a0a0a0            }
		



		
		
				
		
            .footer_bottom_holder_inner,
            .footer_bottom_holder_inner ul li a,
            .footer_bottom_holder_inner p,
            .footer_bottom_holder_inner span,
            .footer_bottom span:not(.mkd_social_icon_holder):not(.fa-stack):not(.social_icon){
			color: #000000            }
		
		            .footer_bottom_holder_inner a,
            .footer_bottom_holder_inner ul li a{
			color: #000000            }
		
		            .footer_bottom_holder_inner a:hover,
            .footer_bottom_holder_inner ul li a:hover{
            color:#e72c2d; !important;
            }
		
		            .footer_top .widget h4 {
			text-transform: none;color: #000000            }
		
		
		
		
		
		

				            aside.sidebar{
			text-align: left            }
		

		
		            aside.sidebar .widget > h4,
            .woocommerce aside.sidebar .widget h4{
            text-align:  left;
            }
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
			
			
			
		

						

		
		
		
		
		
		
		
		
		            header .side_menu_button_wrapper .side_menu_button > a.side_menu_button_link{
			color: #ed1c24;             -webkit-transition: all 0.15s ease-out;
            -moz-transition:  all 0.15s ease-out;
            -ms-transition: all 0.15s ease-out;
            -o-transition: all 0.15s ease-out;
            transition: all 0.15s ease-out;
            }
		            header .side_menu_button_wrapper .side_menu_button > a.side_menu_button_link:hover{
			color: #a5a5a5 !important;             }

		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		
		
		
		
		
		
		


		
		
		


		
		
		            .side_menu_button > a:not(.popup_menu),
            .mobile_menu_button span,
            .side_menu_button > a.search_covers_header:not(.popup_menu),
            .side_menu_button > a.side_menu_button_link:not(.popup_menu),
            .side_menu_button > a.search_slides_from_header_bottom:not(.popup_menu),
            .side_menu_button > a.fade_push_text_right:not(.popup_menu),
            .fullscreen_search_holder .close_container a{
            font-size: 33px;
            }
			                @media only screen and (max-width: 480px){
                .side_menu_button > a:not(.popup_menu),
                .mobile_menu_button span,
                .fullscreen_search_holder .close_container a{
                font-size: 30px;
                }
                }
					
				

		
		
		
		
		
		
		

		
		
		


		




		
		


		
		
		

		




		
		
		
		

		
		
		

		
		


		
		
		
		
		
		

		
		


		
		




		
		

		
		

		
		
		
		

		
		
		
		
		
		
		
		


		
		
		
		
				
		
		
		
		
		            .projects_holder article .portfolio_description{
            background-color: transparent;
            }

            .projects_holder.standard article .portfolio_description,
            .projects_holder.standard_no_space article .portfolio_description {
            padding-left: 0;
            padding-right: 0;
            }

            .masonry_with_space .projects_holder article .portfolio_description {
            padding: 35px 0 43px;
            }
		
		
		

		
		
		
		
		
		
				
		
        @media only screen and (min-width: 1000px){
		        }


		
		
				            .header_top .header-widget.widget_nav_menu ul.menu li:hover > a{
            text-decoration: none;
            }
								            .header_top .header-widget.widget_nav_menu ul.menu li.current-menu-item > a,
            .header_top .header-widget.widget_nav_menu ul.menu li.current-menu-item:hover > a{
            text-decoration: none;
            }
								

		
		
		


		
		
		
		
		
		
		

		
		
		
		
		
		
		
		

		
		


		
		
		
		
						
			
			                .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
                .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
                .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
                .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
                .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
                .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
				background-color: #a0a0a0;border-color: #000000;color: #000000;                }
			
			                .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus,
                .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus,
                .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus,
                .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus,
                .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus,
                .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus{
				color: #dd3333;border-color: #dd3333;                }
			
			                .cf7_custom_style_1 p{
				color: #000000;                }
			
						
			
			
			
			
						
			
			
			
			
			
			                .cf7_custom_style_1 ::-webkit-input-placeholder{
				color: #000000;opacity:1;                }
						                .cf7_custom_style_1 :-moz-placeholder{
				color: #000000;opacity:1;                }
						                .cf7_custom_style_1 ::-moz-placeholder{
				color: #000000;opacity:1;                }
						                .cf7_custom_style_1 :-ms-input-placeholder{
				color: #000000;opacity:1;                }
																														                .cf7_custom_style_1 input:focus::-webkit-input-placeholder,
                .cf7_custom_style_1 textarea:focus::-webkit-input-placeholder{
				color: #dd3333 !important;                }
						                .cf7_custom_style_1 input:focus:-moz-placeholder,
                .cf7_custom_style_1 textarea:focus:-moz-placeholder{
				color: #dd3333 !important;                }
						                .cf7_custom_style_1 input:focus::-moz-placeholder,
                .cf7_custom_style_1 textarea:focus::-moz-placeholder{
				color: #dd3333 !important;                }
						                .cf7_custom_style_1 input:focus:-ms-input-placeholder,
                .cf7_custom_style_1 textarea:focus:-ms-input-placeholder{
				color: #dd3333 !important;                }
																														
						

		
		


		
		
		
		



				
		

		

		

		
		
		

		
		

		
		
		
		
		
		
		
		
		
		

		
		
		
		
		

		

		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		

		
		
		


		
		
		
		
		
				
		
		

		
		
		
		
		
		
		
		
		
		
				
		
		
		
        .preload_background{
		            background-image: url("https://www.maxierra.com/wp-content/themes/onyx/img/preload_pattern.png") !important;
		        }

		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		


		
		
		
		

				
		
		
		

		
			
		
		
		

		
		

		
		
		
		
		

		
		

		
		
		
		